Subject: Re: bug#10296: 24.0.92; check_glyph_memory still aborting

From: "Martin Rudalics" <[email-masked]>
Date: Fri, 16 Dec 2011 10:56:54 +0100

> This is not the same bug.

As you noticed I _was_ reluctant to reopen the old bug  ;-) 

> If you type "C-]" to exit the debugger, and then "C-x C-c", then Emacs
> exits normally without aborting.

Yes.  I had tried that when looking for a simpler recipe.

> If this is by design, I could easily avoid this abort when
> command_loop_level is non-zero, if that's TRT to do.

IMHO the fact that the abort dialogue pops up is not TRT.

martin

-- 
NEU: FreePhone - 0ct/min Handyspartarif mit Geld-zurück-Garantie!		
Jetzt informieren: http://www.gmx.net/de/go/freephone